@charset "utf-8";
/* CSS Document */

*, ::after, ::before {
    box-sizing: content-box;
}
@media (min-width: 992px) {
    .container {
        max-width: 1070px;
    }
}
@media (min-width: 992px) and (max-width: 1116.98px) {
    .container {
        max-width: none;
        width: 100%;
    }
}
@media (max-width: 991.98px) {
    .container {
        padding-left: 0px;
        padding-right: 0px;
    }
    .navbar-brand {
        padding-top: 0px;
        padding-bottom: 0px;
    }
}
.navbar {
    box-sizing: border-box;
    position: absolute;
    z-index: 100;
    top: 144px;
    width: 100%;
}
.navbar-nav .nav-link {
    font-size:18px;
    padding:15px 15px;
    color: #FFFFFF !important;
}
.nav-item {
    background-color: #2ECB03;
    border-bottom:1px solid rgba(255,255,255,0.8);
}
.nav-item:last-child {
    border-bottom:0px;
}
.nav-item:hover {
    background-color:#25AD0A;
}
.nav-item.active {
    background-color:#FFB706;
}
.nav-item.active:hover {
    background-color:#FF8701;
}
@media (max-width: 575.98px) {
    .navbar {
        top: 159px;
    }
}
@media (max-width: 991.98px) {
    #header_logo img {
        width:50%;
    }
    .row {
        margin-left: 0px;
        margin-right: 0px;
    }
    .col {
        padding-left: 0px;
        padding-right: 0px;
    }
}
/* campaign.html */
@media (max-width: 991.98px) {
    #campaign #container,
    #company #container,
    #contact #container,
    #exchange #container,
    #faq #container,
    #howto #container, 
    #important #container,
    #order #container,
    #order20140317 #container,
    #order20140401 #container,
    #paper #container,
    #price #container,
    #privacy #container,
    #terms #container {
        margin:0px;
        max-width: none;
        background:url(../images/container_bg_top_m.gif) no-repeat center top;
        background-size:100% 150px;
    }
    #crystal #container,
    #quality #container {
        margin:0px;
    }
}
/* important.html */
@media (max-width: 991.98px) {
    #important h3{
        font-size:180%;
    }
    #important h3 strong::after {
        content: "\A" ;
        white-space: pre ;
    }
}